# Uses of Interface
org.apache.zookeeper.inspector.manager.NodeListener

Packages that use NodeListener
Package
Description
org.apache.zookeeper.inspector.manager

## Uses of NodeListener in org.apache.zookeeper.inspector.manager

Methods in org.apache.zookeeper.inspector.manager with parameters of type NodeListener
Modifier and Type
Method
Description
`void`
ZooInspectorManager.`addWatchers(Collection<String> selectedNodes, NodeListener nodeListener)`
`void`
ZooInspectorManagerImpl.`addWatchers(Collection<String> selectedNodes, NodeListener nodeListener)`
Constructors in org.apache.zookeeper.inspector.manager with parameters of type NodeListener
Modifier
Constructor
Description
``
`NodeWatcher(String nodePath, NodeListener nodeListener, ZooKeeper zookeeper)`